format_version: '1.0'

input_files: '5-ext-modules---hid_driver_v.1---hid_driver_callbacks.ko-test-EMG.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true
